Request
curl https://ark.cn-beijing.volces.com/api/v3/tokenization \
-H "Content-Type: application/json" \
-H "Authorization: Bearer $ARK_API_KEY" \
-d $'{
"model": "doubao-pro-32k-241215",
"text": [
"天空为什么这么蓝",
"花儿为什么这么香"
]
}'Response
{
"object": "list",
"id": "0217441868631536d992e302715172e42d8bf34590a60cadc221f",
"model": "doubao-pro-32k-241215",
"data": [
{
"object": "tokenization",
"index": 0,
"total_tokens": 4,
"token_ids": [14539, 4752, 5189, 5399],
"offset_mapping": [
[0, 2],
[2, 5],
[5, 7],
[7, 8]
]
},
{
"object": "tokenization",
"index": 1,
"total_tokens": 4,
"token_ids": [45018, 4752, 5189, 2920],
"offset_mapping": [
[0, 2],
[2, 5],
[5, 7],
[7, 8]
]
}
],
"created": 1744186863
}